Commit 5b5f7cb9 authored by Clint Adams's avatar Clint Adams

classy-prelude-yesod: Upgrading from 0.12.7 to 0.12.8

parent 122424a7
haskell-classy-prelude-yesod (0.12.8-1) unstable; urgency=medium
* New upstream release
-- Clint Adams <clint@debian.org> Tue, 12 Jul 2016 16:14:53 -0400
haskell-classy-prelude-yesod (0.12.7-1) unstable; urgency=medium
[ Dmitry Bogatov ]
......
......@@ -10,11 +10,11 @@ Build-Depends: debhelper (>= 9),
ghc-prof,
libghc-aeson-dev,
libghc-aeson-prof,
libghc-classy-prelude-dev (>= 0.12.7),
libghc-classy-prelude-dev (<< 0.12.8),
libghc-classy-prelude-dev (>= 0.12.8),
libghc-classy-prelude-dev (<< 0.12.9),
libghc-classy-prelude-prof,
libghc-classy-prelude-conduit-dev (>= 0.12.7),
libghc-classy-prelude-conduit-dev (<< 0.12.8),
libghc-classy-prelude-conduit-dev (>= 0.12.8),
libghc-classy-prelude-conduit-dev (<< 0.12.9),
libghc-classy-prelude-conduit-prof,
libghc-data-default-dev,
libghc-data-default-prof,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment